langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - olivero
id: olivero_footer
theme: olivero
region: footer_top
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: Footer
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
